-- 基础信息
base_info = {
	group_id = 133107086
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 86001, npc_id = 10252, pos = { x = -380.370, y = 284.211, z = 647.397 }, rot = { x = 0.000, y = 86.876, z = 0.000 }, area_id = 7 }
}

-- 装置
gadgets = {
	{ config_id = 86002, gadget_id = 70710091, pos = { x = -380.347, y = 282.953, z = 647.521 }, rot = { x = 0.000, y = 94.473, z = 0.000 }, level = 24, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 86002 },
		regions = { },
		triggers = { },
		npcs = { 86001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
